#conteudo {
    box-sizing: border-box;
    padding: 32px;
    font-size: 18px;
}

#conteudo .membros {
    margin-top: 8px;
    margin-left: 32px;
}

#conteudo .missao {
    margin-top: 32px;
    border-left: 8px solid #ffff00;
    padding: 8px;
    font-size: 18px;
    font-weight: bold;
    color: #294074;
    cursor: pointer;
    transition: color 250ms, border 250ms;
}

#conteudo .missao:hover {
    border-color: #294074;
    color: #0088ff;
    text-decoration: underline;
}